.painting-card {
    max-width: 650px;
    margin: 0 auto;
}
.painting-card:hover {
  box-shadow: 0px 0px 15px 5px #888888;
}
  
.container {
  display: grid;
  grid-gap: 5%;
  grid-template-columns: auto auto;
  align-content: center;
  margin: auto 0;
  padding: 5%;
}

// .images {
//   width: 100%;  
//   height: 300px;
//   background-size: cover;
// }

.mat-card-image {
  background-size: cover;
  height: 300px;
}

